{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-mina/apache-mina",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-mina_install",
            "desc": "测试apache-mina软件包的安装功能",
            "machine num": 1
        },
        {
            "name": "test_apache-mina_uninstall",
            "desc": "测试apache-mina软件包的卸载功能"
        }
    ]
}